.examples-intro-rain-fixed {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  z-index: 99;
  opacity: 1;
  display: block;
}

.doghnut-rain-1 {
  margin-top: 0;
}

.doghnut-rain-2 {
  margin-top: 0;
}

.gem-rain-1 {
  margin-top: 0;
}

.gem-rain-2 {
  margin-top: 0;
}

.examples-intro-rain-fixed.animating {
  transition: all 4.4s;
  top: 100%;
  display: block;
}

.examples-intro-rain-fixed.animating .doghnut-rain-1 {
  margin-top: 100px;
  transition: all .5s;
}
.examples-intro-rain-fixed.animating .doghnut-rain-2 {
  margin-top: 220px;
  transition: all .2s;
}
.examples-intro-rain-fixed.animating .gem-rain-1 {
  margin-top: 150px;
  transition: all .3s;
}
.examples-intro-rain-fixed.animating .gem-rain-2 {
  margin-top: 280px;
  transition: all .5s;
}

.examples-intro-rain-fixed.hided {
  opacity: 1;
  top: -100%;
  
}

.doghnut-anim-static-2 {
  right: 40%;
}

.menu .menu-item {
  transition: opacity 0.2s;
  opacity: 0;
}

.footer-panel {
  min-height: 680px;
}

@media only screen and (max-width: 1090px) {
  .showroom-hider {
    display: none;
  }
}
